cascading.flow

## Class FlowElements

- java.lang.Object
- - cascading.flow.FlowElements

-     public class FlowElements
      extends Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `FlowElements()`

  - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `static Integer` | `findOrdinal(Pipe pipe, Pipe previous)`
    `static String` | `id(FlowElement flowElement)`
    `static int` | `isPrevious(Pipe pipe, Pipe previous)`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### FlowElements

          public FlowElements()

  - ### Method Detail

    - #### id

          public static String id(FlowElement flowElement)

    - #### isPrevious

          public static int isPrevious(Pipe pipe,
                       Pipe previous)

    - #### findOrdinal

          public static Integer findOrdinal(Pipe pipe,
                            Pipe previous)

Copyright © 2007-2015 Concurrent, Inc. All Rights Reserved.